h1 {
    background: #2980E9;
    color: white;
    margin: 0;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 24px;
    font-weight: normal;
}

ul{
    list-style: none;
    margin: 0;
    padding: 0;
}

li{
    background: #FFFFFFFF;
    height: 40px;
    line-height: 40px;
    color: #666;
}

input{
    font-size: 18px;
    background: #f7f7f7;
    width: 100%;
    padding: 13px 13px 13px 20px;
    box-sizing: border-box;
    /* color : #2980E9; */
    color: gray;
    border: 3px solid rgb(0,0,0,0.0);
}

input:focus{
    background: white;
    border: 3px solid #2980B9;
    outline: none;
}

li:nth-child(2n){
    background: #f7f7f7;
}

body{
    font-family: Roboto;
    background: #5C258D;
    /* fallback for old browsers */

    background: -webkit-linear-gradient(to right, #4389A2, #5C258D);
    /* Chrome 10-25, Safari 5.1-6 */

    background: linear-gradient(to right, #4389A2, #5C258D);
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */

}

li span{
    background: #e74c3c;
    height: 40px;
    margin-right: 20px;
    text-align: center;
    color: white;
    width: 0;
    display: inline-block;
    transition: 0.2s linear;
    opacity: 0;
}

li:hover span{
    width: 40px;
    opacity: 1.0;
}

#add{
    float: right;
}

#container{
    width: 360px;
    margin: 100px auto;
    box-shadow: 0 0 3px rgb(0,0,0,0.1);
    background: #f7f7f7;
}

.completed{
    color: gray;
    text-decoration: line-through;
}

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently
                                  supported by Chrome and Opera */
}